uuid: eef4298c-e318-448f-8ab6-056e85e9762b
langcode: fr
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Complet
targetEntityType: block_content
cache: true
